:root { --primary-font-family: work sans, Helvetica, Arial, sans-serif;
--ck-primary-font-family: work sans, Helvetica, Arial, sans-serif; }
:root { --secondary-font-family: helvetica, Helvetica, Arial, sans-serif;
--ck-secondary-font-family: helvetica, Helvetica, Arial, sans-serif; }
:root { --button-primary-color: #00663c;
--add-to-bag-button-color: #00663c;
--ck-button-primary-color: #00663c; }
:root { --header-bg-color: #00713f;
--ck-header-bg-color: #00713f;
--header-link-bg-color: #00713f;
--header-link-bg-hover-color: #00713f; }
:root { --button-secondary-color: #0087b7;
--ck-button-secondary-color: #0087b7;
--highlight-text-color: #0087b7; }
:root { --button-alternate-color: #0087b7; }
:root { --body-bg-color: url(https://kotis-estores.s3.amazonaws.com/stores/4d4ecf78-4c1f-450a-bebc-71fcbab8920b/custom_layouts/167bd147-9959-4e00-8b13-55bf8f5cfc49-body-background-image.png?1758299010) left top / cover;
--ck-body-bg-color: url(https://kotis-estores.s3.amazonaws.com/stores/4d4ecf78-4c1f-450a-bebc-71fcbab8920b/custom_layouts/167bd147-9959-4e00-8b13-55bf8f5cfc49-body-background-image.png?1758299010) left top / cover; }
footer { max-width: 1024px; margin: auto; padding: 25px 8px; }
:root { --alert-success-color: #00663c;
--alert-danger-color: #00472a; }
:root { --alert-info-color: #0087b7; }